using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ImportAssemb:  ImportBase
    {
        [ExcelColumn("序号")]
        public int No { get; set; }

        [ExcelColumn("成品二维码")]
        public string SN { get; set; }

        [ExcelColumn("工件二维码")]
        public string SN2 { get; set; }

        [ExcelColumn("零件名称")]
        public string Name { get; set; }

        [ExcelColumn("通道层级")]
        public string Section { get; set; }

        [ExcelColumn("操作人")]
        public string User { get; set; }

        [ExcelColumn("时间")]
        public string Date { get; set; }
    }
}
